GNU bug report logs - #22288
25.0.50; Incorrect line and column number in byte-compilation warning

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: minor; Reported by: Clément Pit--Claudel <clement.pitclaudel@HIDDEN>; merged with #2681, #8774, #9109, #24128, #24592; dated Sat, 2 Jan 2016 01:52:04 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 2681 8774 9109 22288 24128 24592. Request was from npostavs@HIDDEN to control <at> debbugs.gnu.org. Full text available.
Disconnected #24449 from all other report(s). Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 2681 8774 9109 22288 24128 24449. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 2681 8774 9109 22288 24449. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 2681 8774 9109 22288. Request was from npostavs@HIDDEN to control <at> debbugs.gnu.org. Full text available.
Merged 2681 8774 22288. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug Marked as found in versions 24.3.1. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 22288 <at> debbugs.gnu.org:


Received: (at 22288) by debbugs.gnu.org; 11 Jan 2016 22:35:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 11 17:35:40 2016
Received: from localhost ([127.0.0.1]:46872 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aIl3s-0007dU-81
	for submit <at> debbugs.gnu.org; Mon, 11 Jan 2016 17:35:40 -0500
Received: from smtp0.epfl.ch ([128.178.224.218]:56898)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <arseniy.zaostrovnykh@HIDDEN>) id 1aIkhh-00075L-8v
 for 22288 <at> debbugs.gnu.org; Mon, 11 Jan 2016 17:12:45 -0500
Received: (qmail 5634 invoked by uid 107); 11 Jan 2016 22:12:35 -0000
X-Virus-Scanned: ClamAV
Received: from vpn-254-249.epfl.ch (HELO [128.179.254.249]) (128.179.254.249)
 by mail.epfl.ch (AngelmatoPhylax SMTP proxy) with ESMTP;
 Mon, 11 Jan 2016 23:12:35 +0100
To: 22288 <at> debbugs.gnu.org
From: Arseniy Zaostrovnykh <arseniy.zaostrovnykh@HIDDEN>
Subject: Confirmed for 24.3.1
Message-ID: <569428D2.4020502@HIDDEN>
Date: Mon, 11 Jan 2016 23:12:34 +0100
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Thunderbird/38.2.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 22288
X-Mailman-Approved-At: Mon, 11 Jan 2016 17:35:38 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

The bug is reproducible in 24.3.1

-- 
Respectfully,
Arseniy.





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22288; Package emacs. Full text available.

Message received at 22288 <at> debbugs.gnu.org:


Received: (at 22288) by debbugs.gnu.org; 2 Jan 2016 17:47:28 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jan 02 12:47:28 2016
Received: from localhost ([127.0.0.1]:35491 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aFQH2-0005Wa-63
	for submit <at> debbugs.gnu.org; Sat, 02 Jan 2016 12:47:28 -0500
Received: from eggs.gnu.org ([208.118.235.92]:49134)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <rgm@HIDDEN>) id 1aFQH0-0005WL-No
 for 22288 <at> debbugs.gnu.org; Sat, 02 Jan 2016 12:47:26 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1aFQGv-0000qt-4H
 for 22288 <at> debbugs.gnu.org; Sat, 02 Jan 2016 12:47:21 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:55366)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1aFQGt-0000qh-HD; Sat, 02 Jan 2016 12:47:19 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1aFQGr-0000aZ-Om; Sat, 02 Jan 2016 12:47:17 -0500
From: Glenn Morris <rgm@HIDDEN>
To: =?utf-8?Q?Cl=C3=A9ment?= Pit--Claudel <clement.pitclaudel@HIDDEN>
Subject: Re: bug#22288: 25.0.50;
 Incorrect line and column number in byte-compilation warning
References: <5686A130.1090708@HIDDEN>
X-Spook: BROMURE Al-Qaeda White Water Disaster medical assistance
X-Ran: 7!]Xoo_cB?uW[|+4Q2SN=6^xjwAXOo2dMg(SfJYM:#^vPnA!7hwxAd$*Keu[4|_E?#of'\
X-Hue: green
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Sat, 02 Jan 2016 12:47:17 -0500
In-Reply-To: <5686A130.1090708@HIDDEN> (=?utf-8?Q?=22Cl=C3=A9ment?=
 Pit--Claudel"'s message of "Fri, 1 Jan 2016 10:54:24 -0500")
Message-ID: <un37uf7u1m.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 22288
Cc: 22288 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Cl=C3=A9ment Pit--Claudel wrote:

> The byte-compiler doesn't always report the right line and column
> numbers.=20

I think this is a long-standing known issue.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#22288; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Jan 2016 01:51:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 01 20:51:58 2016
Received: from localhost ([127.0.0.1]:34128 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1aFBMM-00089a-21
	for submit <at> debbugs.gnu.org; Fri, 01 Jan 2016 20:51:58 -0500
Received: from eggs.gnu.org ([208.118.235.92]:33965)
 by debbugs.gnu.org with esmtp (Exim 4.84)
 (envelope-from <clement.pitclaudel@HIDDEN>) id 1aFBAt-00068D-Ry
 for submit <at> debbugs.gnu.org; Fri, 01 Jan 2016 20:40:08 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <clement.pitclaudel@HIDDEN>) id 1aF22J-0007Zy-JL
 for submit <at> debbugs.gnu.org; Fri, 01 Jan 2016 10:54:40 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:50336)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <clement.pitclaudel@HIDDEN>) id 1aF22J-0007Zu-GJ
 for submit <at> debbugs.gnu.org; Fri, 01 Jan 2016 10:54:39 -0500
Received: from eggs.gnu.org ([2001:4830:134:3::10]:40316)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <clement.pitclaudel@HIDDEN>) id 1aF22I-0002Yb-6i
 for bug-gnu-emacs@HIDDEN; Fri, 01 Jan 2016 10:54:39 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <clement.pitclaudel@HIDDEN>) id 1aF22E-0007ZS-6D
 for bug-gnu-emacs@HIDDEN; Fri, 01 Jan 2016 10:54:38 -0500
Received: from mout.kundenserver.de ([212.227.17.24]:57569)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <clement.pitclaudel@HIDDEN>) id 1aF22D-0007ZM-Se
 for bug-gnu-emacs@HIDDEN; Fri, 01 Jan 2016 10:54:34 -0500
Received: from [192.168.1.105] ([67.186.135.89]) by mrelayeu.kundenserver.de
 (mreue102) with ESMTPSA (Nemesis) id 0MgOZS-1aZTOL20IA-00Nium for
 <bug-gnu-emacs@HIDDEN>; Fri, 01 Jan 2016 16:54:31 +0100
From: =?UTF-8?Q?Cl=c3=a9ment_Pit--Claudel?= <clement.pitclaudel@HIDDEN>
Subject: 25.0.50; Incorrect line and column number in byte-compilation warning
X-Enigmail-Draft-Status: N1110
To: bug-gnu-emacs@HIDDEN
Message-ID: <5686A130.1090708@HIDDEN>
Date: Fri, 1 Jan 2016 10:54:24 -0500
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Thunderbird/38.4.0
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
 protocol="application/pgp-signature";
 boundary="7CNp5iquV18Dr5pgcHMLtWuHbkISL6llM"
X-Provags-ID: V03:K0:bDqi1FsVSYM41avQl0vxkkp2+s05n6hFG+rwFszFwyo/KWCwNwL
 81RaP5IgRF7qOc8866cHF+QpJctwnjw3RZzQhfD7e1Zhagp4M0LD0uJzjzD36wiDsjlm2/v
 w54JqGgh3xohmTddnBMKDtcPstKZ4rZ3lb6i8iz40x0ZY28Tqm6eQp9B4/gkqTC50g500+o
 wqK58v/vIHpUCkj60BseQ==
X-UI-Out-Filterresults: notjunk:1;V01:K0:a5IL2c4WFbs=:tUlyrWFmMQHxy/phVR1odP
 tBtzFXJIMzVS4Xf4r0PHuajIFlY719oNXV/nc+1DeQATI4dWG6Vtb8LTBzxGVYC94FPiXydeF
 cSG/zV6IQA5GOnmaFhl9phMJNCuKRT7HilVgnoT1v3suCZkCUAeLtUJ2zNwGpf//+Eazh+5ld
 wQNnGd9kyYLw4iwyVaxp0nCYqaZhEKiN2Xmx74lSGuPAm4kmrx+3lzpRD11WjHpFHJXjH/VkN
 XX20ObBopEEXnIMrG7UXFExDIrDy6nqvTSuI8m00zLNRAmqaIoq0WRA1wEK7wNfvDGZL5bezI
 a9ujZ2JYdCPrDOIBoGmhGVb/8NI63tFyCN9ULamWN87iWZan5IABCnFRh34xtyruYb3c2x7sJ
 tbOEIx7peRpDsux5uXqF6WsxkGn7NYpUnVihth2D/xUGj8APW621OFiYm+LH5KKaJqRNOycGb
 NZQH/5Hxc2+h6Sp304dCIT2ckxAxW/TwcqilrtAYAOg+zbFkA1N09L03lqa3j85At6rLT9w0L
 V69pRF6lTLqe6Y+hND1MfI33AooAmo5xBtqWM3fu/cuzq/yHOKx5WCzHoPo7fWzDobd1o+ra/
 1pncAu+tcTkWYbY78gOZVbEvQeLZ1MV1oFh03G6u/WTIvNVs9SacIRfq6ar0ACutOK0MLT6zZ
 s17x3eLZB4TZFJpCLyqSy1P6lR+HNFDe8ij0DviXCdYcEXHl3XcZGhWvBSR0j4FzFy50=
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--7CNp5iquV18Dr5pgcHMLtWuHbkISL6llM
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hi all,

The byte-compiler doesn't always report the right line and column numbers=
=2E For example for the following program in test.el:

(defun test ()
  (let (a))
  a)

Running M-x byte-compile-file RET test.el RET yields:

> Compiling file /home/clement/test.el at Fri Jan  1 10:48:41 2016
>
> In test:
> test.el:2:9:Warning: reference to free variable =E2=80=98a=E2=80=99

The correct warning would be

> test.el:3:2:Warning: reference to free variable =E2=80=98a=E2=80=99

Note that the following program gives the right error:

(defun test ()
  (let (b))
  a)

> test.el:3:3:Warning: reference to free variable =E2=80=98a=E2=80=99

Although one might argue that it should be

> test.el:3:2:Warning: reference to free variable =E2=80=98a=E2=80=99

(that is, column 2, not 3) given that Emacs starts counting columns at 0.=


Cheers,
Cl=C3=A9ment.

In GNU Emacs 25.0.50.8 (x86_64-unknown-linux-gnu, GTK+ Version 3.10.8)
 of 2015-12-29 built on clem-w50-mint
Repository revision: a21bb238ce7bcc9c13a9cf66db77918304daa2fc
Windowing system distributor 'The X.Org Foundation', version 11.0.1150100=
0
System Description:	Linux Mint 17.2 Rafaela

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GCONF GSETTINGS
NOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dibus
  locale-coding-system: utf-8-unix

Features:
(shadow sort gnus-util mail-extr emacsbug message dired format-spec
rfc822 mml mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231
mailabbrev gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums
mm-util help-fns mail-prsvr mail-utils smex mc-mark-more
multiple-cursors-core rect ws-butler flyspell ispell ruler-mode
markdown-mode thingatpt noutline outline recentf tree-widget
company-math math-symbol-lists company-files company-oddmuse
company-keywords company-etags etags xref project company-gtags
company-dabbrev-code company-dabbrev company-capf company-cmake
company-xcode company-clang company-semantic company-eclim
company-template company-css company-nxml company-bbdb ido-ubiquitous s
ucs-normalize ido-completing-read+ cus-edit cus-start cus-load wid-edit
autoloads ido haskell-prettify flycheck-pos-tip pos-tip flycheck
find-func rx subr-x jka-compr let-alist proof-site proof-autoloads
pg-vars company agda2 smart-mode-line-dark-theme smart-mode-line
rich-minority page-break-lines diminish which-key which-func imenu
elapsed time eml-mode derived demo-mode dash always-make-directory
easy-escape easy-mmode delsel paren saveplace savehist xt-mouse
finder-inf edmacro kmacro advice tex-site cl-seq cl eieio eieio-core
cl-macs info package epg-config compatibility seq byte-opt gv compile
comint ansi-color ring bytecomp byte-compile cl-extra help-mode easymenu
cl-loaddefs pcase cl-lib cconv tangomod-dark-theme time-date mule-util
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel x-win term/common-win x-dnd tool-bar dnd fontset image regexp-opt
fringe tabulated-list newcomment elisp-mode lisp-mode prog-mode register
page menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock
font-lock syntax facemenu font-core frame cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese charscript case-table epa-hook
jka-cmpr-hook help simple abbrev minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote dbusbind inotify dynamic-setting
system-font-setting font-render-setting move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 16 445068 11836)
 (symbols 48 34336 0)
 (miscs 40 91 485)
 (strings 32 84162 14046)
 (string-bytes 1 2172652)
 (vectors 16 49548)
 (vector-slots 8 1484645 186267)
 (floats 8 296 222)
 (intervals 56 3143 1078)
 (buffers 976 15)
 (heap 1024 39773 2180))


--7CNp5iquV18Dr5pgcHMLtWuHbkISL6llM
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)

iQIcBAEBAgAGBQJWhqE1AAoJEPqg+cTm90wjuBIP/ROXNMHx50aJl1zb29st8n/L
rNxlbrNe8GwI5A1c/8V16jg4rOANt5m2SzrQfpNWosYe4iTY1WilRZ7MoWxJVbcc
6GETM3R+EX13/ODK7BjVCCspldeSKJgZmeVyy2Vly5fMKvOyrtRlMGroxH+g9f5i
Wtf985JCPp0RCY99NhkvugLKMoQYarq2tUksgkLYo3HDjU6Hr/cCgkp1bhEULNI1
ylu2/mauKcXknN7GA24Hclds1Hm1rYV2HNiZCxULTG5ba0HgP1xmlY34Ss3dzfld
qYuje5VBB+F/lnYP9Ky/hwtMdujIITwIMzTBm2r9aJr+JziIeLWOir2VAXAv9Xoi
iYi7puBO5eJuAMaE6/rlGquscySGjlJaOkmCbTQdjA8JEMzRlvHN8A9BGCE7IA0p
nFIMwKtjbml/HumLlzNWIuYz6RFyn8GHDe4XO4zz6tKYChFnHHpsxLVk1J+PKbyC
Y//ADpopmyQ6dM3sCa4oAK7W4YtuTD8NUNjA9nQSN0BfM7Xubu72SfYWaqIPmbmA
CJFSrhjyoGGOlbYWMHS5qA/OQVIcPHRZHUAPGiXOIbk0s37fIXp/Q+cu2tDCTcvT
fQADxP6PX91yQEgB6JxWrTnHJ0JqTfXRsX4eYyRKLmZ2upmxOQH0ufyecC5HD+IM
3X/W/QAZe8rKkSTrAy0b
=mVB4
-----END PGP SIGNATURE-----

--7CNp5iquV18Dr5pgcHMLtWuHbkISL6llM--




Acknowledgement sent to Clément Pit--Claudel <clement.pitclaudel@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#22288; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 5 Oct 2016 00:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.